{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/e15bdf60-c4bf-41df-acac-421f83a9e457"]
        }
    ],
    "uuid": "d6daa3c3-6dbd-424e-ab59-59c0e53e3616"
}